.layout {
    height: 100vh;
}

.header {
    position: fixed;
    z-index: 1;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    line-height: 48px;
    height: 48px;
    background: #fff;
    box-shadow: 0 1px 4px #a4a4a4;
}

.content {
    padding: 70px 50px;
    background-color: #dcdbdb;
}

.footer {
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 48px;
    height: 48px;
    position: fixed;
    width: 100%;
    bottom: 0;
    box-shadow: 0 1px 4px #a4a4a4;
}

@media screen and (max-width: 966px) {
    .layout {
        height: auto;
    }

    .footer {
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        width: 100%;
        box-shadow: 0 1px 4px #a4a4a4;
        padding: 0;
    }
}